uuid: 5af3bef3-e3f5-477d-aee2-08121a841746
langcode: de
status: true
dependencies: {  }
name: default
label: Default
group: default
description: 'The default settings of the website.'
requireAllConditions: false
disabled: false
conditions: {  }
reactions:
  blocks:
    blocks:
      73f537d0-bbd5-4f94-a8c6-33a2a035eab9:
        id: 'system_menu_block:main'
        label: Hauptnavigation
        provider: system
        label_display: '0'
        level: '1'
        depth: '0'
        expand_all_items: 0
        region: main_menu
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default
        uuid: 73f537d0-bbd5-4f94-a8c6-33a2a035eab9
        custom_id: system_menu_block_main
      c744b339-85d0-4cf9-9dc1-873b4f5325e6:
        id: user_login_block
        label: Teilnehmerbereich
        provider: user
        label_display: visible
        region: footer
        weight: '-3'
        context_mapping: {  }
        theme: pexre
        css_class: col-md-4
        unique: 0
        context_id: default
        uuid: c744b339-85d0-4cf9-9dc1-873b4f5325e6
        custom_id: user_login_block
      4da4f2de-1140-40b4-8603-f0a70ccdd27c:
        id: 'simple_block:footer_contact'
        label: 'Footer Kontaktdaten'
        provider: simple_block
        label_display: '0'
        region: footer
        weight: '-5'
        context_mapping: {  }
        theme: pexre
        css_class: 'col-md-4 col-sm-6 colmargin font-weight-4'
        unique: 0
        context_id: default
        uuid: 4da4f2de-1140-40b4-8603-f0a70ccdd27c
        custom_id: simple_block_footer_contact
      4b8b1aae-2e15-4805-a5a8-7b26608894c7:
        id: 'simple_block:footer_links'
        label: Links
        provider: simple_block
        label_display: visible
        region: footer
        weight: '-4'
        context_mapping: {  }
        theme: pexre
        css_class: col-md-4
        unique: 0
        context_id: default
        uuid: 4b8b1aae-2e15-4805-a5a8-7b26608894c7
        custom_id: simple_block_footer_links
      9f5d980b-affa-47b7-91dc-1627b3424552:
        id: 'simple_block:topbar_left'
        label: 'Topbar Left'
        provider: simple_block
        label_display: '0'
        region: topbar
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default
        uuid: 9f5d980b-affa-47b7-91dc-1627b3424552
        custom_id: simple_block_topbar_left
      7b439f2e-c48a-416a-8032-ab160a823223:
        id: system_messages_block
        label: Benachrichtigungen
        provider: system
        label_display: '0'
        region: messages
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default
        uuid: 7b439f2e-c48a-416a-8032-ab160a823223
        custom_id: system_messages_block
      4d6156e3-18f0-4f33-af37-137e7fc9ce5a:
        id: system_breadcrumb_block
        label: Breadcrumbs
        provider: system
        label_display: '0'
        region: breadcrumb
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default
        uuid: 4d6156e3-18f0-4f33-af37-137e7fc9ce5a
        custom_id: system_breadcrumb_block
      b8e07a24-f839-4da0-a981-3260ffae64f3:
        id: system_main_block
        label: 'Main page content'
        provider: system
        label_display: '0'
        region: content
        weight: '-3'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: default
        uuid: b8e07a24-f839-4da0-a981-3260ffae64f3
        custom_id: system_main_block
    id: blocks
    saved: false
    uuid: 62a59ff3-16db-49ca-8e86-25a9f1648519
    include_default_blocks: 0
weight: 0
